.teem-page .left-pos .title {
    width: 50%;
}
.teem-descr {
    width: 50%;
}

.teem-cont {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    /* gap: 112px; */
    gap: 20px;
}
.teem-box {
    /* width: calc(33.33% - 75px); */
    width: calc(25% - 17px);
    float: left;
    position: relative;
    height: 500px;
    max-height: 500px;
    border-radius: 10px;
    border: 1px solid #E1E2E2;
}
.teem-box:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    background: linear-gradient(0deg, rgba(0, 0, 0, 0.90) 0%, rgba(0, 35, 73, 0.00) 100%);
    border-radius: 10px;
}
.teem-box img {
    width: 100%;
    object-fit: cover;
    height: 500px;
    max-height: 500px;
    border-radius: 10px;
}
.bottom-info-teem {
    position: absolute;
    bottom: 0;
    padding: 20px;
    box-sizing: border-box;
}
.bottom-info-teem .name {
    color: #FFF;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 83.333% */
    float:left;
    width:100%;
    margin-bottom:10px;
    position:relative;
}
.bottom-info-teem .name:after{
    position:absolute;
    content:"";
    left:0;
    bottom:-5px;
    width:50px;
    height: 2px;
    background:var(--color-brand-primary);
}
.bottom-info-teem .prof {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    font-weight: 400;

}
.back-share-wrap {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.call-us{
    float:left;
    width:100%;
    display:flex;
    margin-top:10px;
}
.call-us .phone{
    border:1px solid #fefefe;
    border-radius:50%;
    width:30px;
    height: 30px;
}
.call-us .phone{
    padding-right:0px;
}
.call-us .phone:before{
    left:4px;
    top:3px;
}
.call-us .phone:after{
    content:none;
}
.call-us .email-broker{
    border:1px solid #fefefe;
    border-radius:50%;
    width:30px;
    height: 30px;
    position: relative;
}
.email-broker:before{
    position:absolute;
    content:"";
    left: 4px;
    top: 5px;
    background:url("/box/img/email-white.svg") no-repeat center;
    width:20px;
    height:20px;
    background-size:15px;
}


@media screen and (max-width: 680px) {
    .teem-box {
        width: 48%;
    }
    .teem-cont {
        gap: 15px;
    }
}

@media screen and (max-width: 490px) {
    .teem-box {
        width: 100%;
    }
}
